serial:
  -
    value: 2
uuid:
  -
    value: 0b7db9b8-dd73-4a2e-9841-3d6fae8f07d8
token:
  -
    value: Te7LKpDRuGgZcxjGG7TXvXyHGK9DkbftWxmqdoTx-No
uri:
  -
    value: /form/contact-us
created:
  -
    value: '2019-10-11T11:10:09+00:00'
    format: 'Y-m-d\TH:i:sP'
completed:
  -
    value: '2019-10-11T11:10:09+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-11T11:10:09+00:00'
    format: 'Y-m-d\TH:i:sP'
in_draft:
  -
    value: false
current_page: {  }
remote_addr:
  -
    value: 84.254.36.188
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
langcode:
  -
    value: en
webform_id:
  -
    target_id: contact_us
    target_type: webform
    target_uuid: ab1d5bee-0f1c-4241-8f84-9127248da3d3
    url: /form/contact-us
entity_type: {  }
entity_id: {  }
locked:
  -
    value: false
sticky:
  -
    value: false
notes: {  }
metatag:
  value:
    title: '| Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/batch'
_content_sync:
  entity_type: webform_submission
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
